OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
yapf_node.hpp File Reference

Node in the pathfinder's graph. More...

Go to the source code of this file.

## Data Structures
struct | CYapfNodeKeyExitDir
| Yapf Node Key that evaluates hash from (and compares) tile & exit dir. More...
struct | CYapfNodeKeyTrackDir
struct | CYapfNodeT< Tkey_, Tnode >
| Yapf Node base. More...

## Detailed Description

Node in the pathfinder's graph.

Definition in file yapf_node.hpp.